### Method

# Gtk PrintDialogget_modal

since: 4.14

#### Declaration [src]

    gboolean
    gtk_print_dialog_get_modal (
      GtkPrintDialog* self
    )

#### Description [src]

Returns whether the print dialog blocks interaction with the parent window while it is presented.

Available since: 4.14

Gets property | `Gtk.PrintDialog:modal`

#### Return value

Type: `gboolean`

Whether the print dialog is modal.